Mailinglist Archive: opensuse (1698 mails)

< Previous Next >
Re: [opensuse] Google Earth making work
Am 30.12.2011 21:41, schrieb A. den Oudsten:
Indeed there it is, but it refers to libGL.so.1.2
Is it expectable that there the difficulty for googleearth is?
That is completely correct, just to test on 12.1 64 bit I installed now
the 64 bit google earth 6 rpm on 12.1 and there is no problem starting
it (using proprietary nvidia driver if that matters). Of course on my
machine also /usr/lib64/libGL.so.1 links to libGL.so.1.2 too.
Is your error message still the same and did you properly undo your
previous change where you changed to libGLU.so?
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups